<header id="Header">
    <div id="Menu-Bar">
        <div class="backtohome">
            <a href="<%= route('homePage') %>">
                <p>Continue shopping</p>
            </a>
        </div>

        <div class="calltohelp">
            <a href="tel:1800165165">
                <p>Support: 1800 165 - 665</p>
            </a>
        </div>

        <div id="Header-Logo">
            <a href="<%= route('homePage') %>">
                <img src="<%= asset('/m_eido_element.png') %>" alt="">
                <p>Online Clinic</p>
            </a>
        </div>
    </div>
</header>
